{
  "id": 3347018,
  "name": "Inter-State University of Science, appellee, v. E. Blumenthal and E. G. Trowbridge, appellants",
  "name_abbreviation": "Inter-State University of Science v. Blumenthal",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,581",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 354,
    "ocr_confidence": 0.541,
    "sha256": "c7daf94b7afd7c9cc394b5d1b06ec0f4235d1575d9452dafb8d5c3735f39edcf",
    "simhash": "1:4161166cdc1fd6c0",
    "word_count": 55
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Inter-State University of Science, appellee, v. E. Blumenthal and E. G. Trowbridge, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Leesman & Roemer, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Inter-State University of Science, appellee, v. E. Blumenthal and E. G. Trowbridge, appellants.\nGen. No. 31,581.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nLeesman & Roemer, for appellants. No appearance for appellee."
  },
  "file_name": "0638-02",
  "first_page_order": 672,
  "last_page_order": 672
}
